<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-CAF8DDC38F16B3095118BF511577286E" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-452532B495C46A53D4F75A1820308DBE">
    <organization identifier="ORG-452532B495C46A53D4F75A1820308DBE" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-2ECE2555EDDAABCACC39D5F83DB20452" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-BF4B06F002CFD8186BFCD424AD7A43FD" isvisible="true" identifierref="RES-4D6E65D325190E85A49B3DBD54F3CD2B">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-1C9C38586BFF5C4FF410CC689FA583D1" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-0B4CB5A14D2FC3658BBB23EADE10201B" isvisible="true" identifierref="RES-542E39E12F1C14570E883DF574181BCC">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-BBDFAB8B4FCCBFDD079FED77DDAE7E48" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-88A3485B5A0CEFDAF787236B9696763B" isvisible="true" identifierref="RES-289D19E535197B2542F37A022B9C69BA">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-2A4C55C84D00467930F491E9546F875C" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-960F42BEF49C8DCA4E163A83E53C3999" isvisible="true" identifierref="RES-ED93B69B655EB627D280FC60685333C4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-893540FCD94FBF9F434C78D99CED0E47" isvisible="true" identifierref="RES-1C4FC38B0C87787C30DB947FB0397256">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-99D0356857B3FD1DE9F2A9D3F319AD6B" isvisible="true" identifierref="RES-07166BC73FDA13C30FCA44F6F12D347D">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-B8DBB76E698F403D90D099D953F6151F" isvisible="true" identifierref="RES-4826605DA079F8473F7896AE0185F974">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-A80568451A33946729FDA435EF5C5414" isvisible="true" identifierref="RES-92BC5B75CC4AAC072F3B54A41807546B">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-27F86C1B9183203BB6A72AC3078D4D2F" isvisible="true" identifierref="RES-9CF36E79E62C3174B295084F70EE5B68">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-1375FB5D545BF44F726DFDAD6259AADD" isvisible="true" identifierref="RES-B0D5C37507CAC2D86A3E10D12FBD7CDE">
          <title>Actividad 7</title>
        </item>
      </item>
      <item identifier="ITEM-5B8A3A26B69177CB0F6B62BE6F26218F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-636EC4F7121FB2A4E7320B24505F7093" isvisible="true" identifierref="RES-FB8A6CBB6917B724DBDAA69C5DE4DACF">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-3932258E4EC6E8AA50AB5B4F2C6CFF06" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-07001705430DF01A6562AD6C0A6840C2" isvisible="true" identifierref="RES-5F21A3336A9DA25CC943D8E59F92544B">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-4D6E65D325190E85A49B3DBD54F3CD2B" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_01_00.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_01_00.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-542E39E12F1C14570E883DF574181BCC" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_01_01.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_01_01.html" />
      <file href="skins/skin_primaria_M_01.css" />
    </resource>
    <resource identifier="RES-289D19E535197B2542F37A022B9C69BA" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_02_01.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_02_01.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-ED93B69B655EB627D280FC60685333C4" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_03_01.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_03_01.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-1C4FC38B0C87787C30DB947FB0397256" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_03_02.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_03_02.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-07166BC73FDA13C30FCA44F6F12D347D" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_03_03.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_03_03.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-4826605DA079F8473F7896AE0185F974" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_03_04.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_03_04.html" />
      <file href="skins/skin_primaria_M_02.css" />
    </resource>
    <resource identifier="RES-92BC5B75CC4AAC072F3B54A41807546B" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_03_05.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_03_05.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-9CF36E79E62C3174B295084F70EE5B68" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_03_06.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_03_06.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-B0D5C37507CAC2D86A3E10D12FBD7CDE" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_03_07.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_03_07.html" />
      <file href="skins/skin_primaria_M_03.css" />
    </resource>
    <resource identifier="RES-FB8A6CBB6917B724DBDAA69C5DE4DACF" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_04_01.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_04_01.html" />
      <file href="skins/skin_primaria_M_04.css" />
    </resource>
    <resource identifier="RES-5F21A3336A9DA25CC943D8E59F92544B" type="webcontent" href="M/M_G01_U01_L05/M_G01_U01_L05_05_01.html">
      <file href="M/M_G01_U01_L05/M_G01_U01_L05_05_01.html" />
      <file href="skins/skin_primaria_M_05.css" />
    </resource>
  </resources>
</manifest>

